首页 > 数据库 > oracle > 正文

ORA-00401: the value for parameter compatible is not supported by this release
2016-11-08 11:11:39   来源:cnop   评论:0 点击: 收藏

ORACLE启动出错:ORA-00401: the value for parameter compatible is not supported by this release原因:spfileorcl ora文件
ORACLE启动出错:
ORA-00401: the value for parameter compatible is not supported by this release



原因:
spfileorcl.ora文件中的数据库版本和实际不符合,修改即可:

vi /data/oracle/product/11.2.0/db_1/dbs/spfileorcl.ora    

#我的安装路径为/data/oracle下

找到如下:



找到上面内容,修改成自己实际版本即可。

重新启动数据库。

相关热词搜索:value compatible release oracle

上一篇:Oracle Dataguard控制文件损坏解决方法
下一篇: alter database open命令报错误